<!--
  Generated template for the CrearClientePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Crear Cliente</ion-title>
    <ion-buttons start>
      <button ion-button (click)="cancel()">
        <!-- <span color="primary" showWhen="ios,android,windows">
          
        </span> Cancelar -->
        Cancelar
      </button>
    </ion-buttons>
    <ion-buttons end>
      <button ion-button (click)="done()" [disabled]="!isReadyToSave" strong>
         guardar
      </button>

    </ion-buttons>

    <!-- <ion-buttons end>
      <button ion-button (click)="done()" [disable]="!isReadyToSave" strong>
        <span color="primary" showWhen="ios,android,windows"> 
          guardar
        </span>
      </button>
    </ion-buttons> -->

  </ion-navbar>
</ion-header>


<ion-content>
  <form *ngIf="form"[formGroup]="form" (ngSubmint)="createItem()">
    <ion-list>
      <ion-item>
        <ion-icon item-start ios="ios-contac" md="md-contact"></ion-icon>
        <ion-input type="text" placeholder="Nombre" formControlName="nombre" name="nombre"></ion-input>
      </ion-item>
      <ion-item>
          <ion-icon item-start ios="ios-contac" md="md-contact"></ion-icon>
          <ion-input type="text" placeholder="Apellido" formControlName="apellido"></ion-input>
        </ion-item>

      <ion-item>
          <ion-icon item-start ios="ios-contac" md="md-contact"></ion-icon>
          <ion-input type="text" placeholder="Edad" formControlName="edad" ></ion-input>
        </ion-item>
    </ion-list>  
  </form>
</ion-content>